SELECT * FROM TB_OPERSYST

SELECT * FROM TB_OPERSYST_MENU

SELECT * FROM TB_USERGROP_INFR


SELECT OPERSYST_MENU_ID 
  FROM TB_GROP_MENU_ATHR                 
 WHERE ATHR_YN = 'N'                                          
   AND GROP_ID = (SELECT GROP_ID 
                    FROM TB_USER_INFR 
                   WHERE USER_ID = 'ADMIN')
